Subject: Re: My appointment
From: Pritish Nandi <[email-masked]>
To: Release Concierge <[email-masked]>
Cc: release <[email-masked]>
Date: Thu, 23 Mar 2023 11:50:54 -0700 (MST)

Hi Team, 

I have called Gloria and help her with the appts and questions. She is all good. 

Regards, 
Pritish 

From: "Release Concierge" <[email-masked]> 
To: "release" <[email-masked]> 
Sent: Thursday, March 23, 2023 11:55:39 PM 
Subject: Fwd: My appointment 

Hi team! Kindly help Gloria. Thank you 

---------- Forwarded message --------- 
From: Gloria Mazzola < [ mailto:[email-masked] | [email-masked] ] > 
Date: Thu, Mar 23, 2023 at 1:37 PM 
Subject: My appointment 
To: [ mailto:[email-masked] | [email-masked] ] < [ mailto:[email-masked] | [email-masked] ] > 

And another question. 
Can someone please call me back....I have called 3 times and the call keeps getting dropped. 

The receipt I got does not have the date on it. 

Gloria Mazzola 
508 831 2475 

Sent from my T-Mobile 5G Device 
Get [ https://aka.ms/AAb9ysg | Outlook for Android ]